For the complete documentation index, see llms.txt. This page is also available as Markdown.

Enable tag rule

Enables the specified tag rule.

post
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
idstring · uuidRequired

Tag rule ID

Responses
204

No Content

application/json
stringOptional
post/core/dekaregistry/v2/tag/detail/{id}/enable
POST /core/dekaregistry/v2/tag/detail/{id}/enable HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
text

Last updated